<template>
  <div>
    <indicia></indicia>
  </div>
</template>

<script>
import indicia from './components/indicia.vue'
export default {
  components: {
    indicia,
  },
  data() {
    return {

    }
  },
  computed: {
    
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>